[Info]
LanguageID=1033
Name=English US.

[Font]
Name=Arial
Size=8

[String Table]
501=All
502=Manual
503=Auto
504=Alarm
505=Event
5=Are you sure to exit?
6=Notice
7=The search connect failed!
8=Picture has save to desktop!
9=Play thread hasn't been terminated, can't play this time!
10=The file-download connect failed!
11=File open failed, the file may be writting!
12=The file does not exist! The file should have been deleted!
13=Server
14=Chn
15=Connect failed. Please check the setting of server, and make sure user-verify service is running!
16=User not found!
17=Password error!
18=User not allow!
19=New 
20=Modify
21=Delete
22=Someone whose priority higher than you is controling, please try again later.
23=Someone whose priority lower than you is controling, do you want to grab the priority?
24=Server is offline, turn on the machine? 
25=Power off, Are you sure?
26=Transmitting channels are full, maybe someone whose priority high than you possess the channel!
27=The number of receiving channels is over limit. 
28=Central server connect fail!
29=User isn't allowed. 
30=Receive image fail!
1001=Server Defence setup
1002=Local setup
1003=Event Log
1004=Group Receive
1005=Zoom
1006=Focus
1007=Iris
1008=Brush
1009=Default
1010=From :
1011=To :
1012=Type :
1013=Chn :
1014=FILE LIST
1015=StartTime
1016=EndTime
1017=Chn
1018=Type
1019=Filesize
1020=Search
1021=PlaySpeed :
1022=Backup
1023=Total :
1024=Server :
1025=NetTalk : Close
1026=NetTalk : Open
1027=Modify
1100=User Login
1101=Server List
1102=Remote Control
1103=Remote Output Control
1104=Remote Color Control
1105=Remote Playback
1106=Select Window Numbers 
1130=Multi-Image
1131=E-Map
1200=Username :
1201=Password :
1202=Login
1203=Logout
1204=Access Central server
1205=LoginTime :
1300=Output port
1301=All
1302=None
1303=Open
1304=Close
1305=Port
1306=Save Port Name
1400=Show FileList
1401=Hide
1500=Receive all
1501=Call
1502=Remote configuration
1503=Server State
1504=Remote power control
1505=Hang up
1506=Remote power control by hardware
1507=Time check
1508=Remote upgrade
1600=Previous
1601=Next
1700=Group receive 
1701=Grouping List
1702=All
1703=None
1704=Start video
1705=Start Timing Switch
1706=Stop Timing Switch
1707=Hide
2001=Download File
2002=Downloading :
2003=from
2004=Download complete
2005=Remain time :
2006=Save to :
2007=Speed :
2008=Close after finish
2009=Open folder
2010=Cancel
2011=Close
2101=The file-download connect failed!
2102=Total
2103=Finish
2104=File open failed, the file may be writting!
2105=The file does not exist! The file should have been deleted!
3001=Play
3002=Pause
3003=Stop
3004=Fast
3005=Slow
3006=FF
3007=FB
3008=Next
3009=Prev
3010=Volume
3011=Capture
3012=Open
3013=Normal
4001=Stop Video
4002=Stop All
4003=Full screen/Normal
4004=Start Record
4005=Stop Record
4006=Please set record path first!
4100=unable to visit an offline domain
4101=Connect fail, please check whether the XServer service been opened at front server
4102=PSP connection established, no response from DVR, please try again
4103=Forward connection established, no response from DVR, please try again
4104=TCP connection established, no response from DVR, please try again
4105=Forward connection failure
4106=TCP connection failure
4107=PSP connection failure
4108=VNN server connection failure
4109=PSP connection overtime
4110=fail to connect with VNN and DNS server
4200=connecting...
4201=Video data caching...
4202=connection failure for twice, receiving stop
5001=OK
5002=Cancel
5003=Server property
5004=Name : 
5005=Channel number : 
5006=Server address : 
5007=Server port : 
5008=(Default: 5050)
5009=Net protocol : 
5010=Net connection type : 
5011=MRServer address 1 : 
5012=MRServer address 2 : 
5013=MRS port : 
5014=Username : 
5015=Password : 
5016=Channel property
5017=Name : 
5018=Channel NO.
5019=Control address : 
5020=Control port : 
5021=Camera NO.
5022=(Default: 6789)
5023=Output NO.
5024=Alarm response
5025=Not Matrix and QUAD System
5026=By QUAD System
5027=By Matrix
5028=Layer Information
5029=Name
5030=Use VNN
5031=PC CARD
5032=DVR
5033=IP Camera
5034=Device Type:
5035=Remote Config Port:
6001=User name
6002=Password
6003=User type
6100=User name can not be empty
6101=Password can not be empty
7001=Setup Defence
7002=Server List
7003=Server Name
7004=All
7005=None
8001=Next
8002=Alarm Site
9001=Server State
9002=Channel Record State List
9003=Channel name
9004=Record State
9005=All
9006=None
9007=Start
9008=Stop
9009=Disk Information
9010=Disk Type
9011=Disk State
9012=Disk Space
9013=Free Space
9501=Cannot connect to server
9502=Unknown
9503=Idle
9504=Manual record
9505=Schedule record
9506=Server is offline!
9507=Alarm record
9508=Removable Disk
9509=CD
9510=Local Disk
9511=Idle
9512=On use
9513=Record
10000=OK
10001=Cancel
10002=Exit
10003=Administrator
10004=Operator
10005=Image move
10006=Sensor
10007=E-Map
10008=No signal
10009=Minemize
10010='s IP address is 127.0.0.1,and this domain name can't be accessed unless it's online! 
11001=Record Directory isn't appointed. Record will fail. Continue?
11002=Will be deleted! Sure?
11003=Disk space cannot less than 100M!
11004=Switch interval cannot less than 30 seconds!
11005=Schedule record length cannot less than 1 minutes!
11006=System needs one administrator user at least!
11007=User has already existed
11008=Please seclect user
11009=Incorrect UserName or Password 
11010=User priority isn't appointed
11011=The note number exceed the maximum.
11012=Add user
11013=Modify user
11014=New layer
11015=New server
11016=Edit layer
11017=Edit server
11018=Edit channel
11019=Grouping name cannot be empty!
11500=Local Setup
11501=Switch Setup
11502=Record Setup
11503=Basic Setup
11504=Auto switch interval
11505=secs
11506=Server List(Right click your mouse to edit)
11507=Receiving Channel List
11508=Server name
11509=Channel name
11510=Record Dir : 
11511=Schedule record length : 
11512=Minutes
11513=When disk space less than
11514=Select directory
11515=Auto delete old Record file
11516=Local User List
11517=Auto login
11518=Default setting
11519=User name
11520=User type
11521=Add
11522=Modify
11523=Delete
11524=User name
11525=Password
11526=Central server address
11527=Access central server
11528=Auto timing switch after login
11529=Default Window NO.
11530=New layer
11531=New server
11532=Modify
11533=Delete
11534=Use E-Map
11535=E-Map
11536=Full screen display when switch
11537=Log Save Days : 
11538=Channel Grouping List
11539=Add
11540=Modify
11541=Delete
11542=Set Skin : 
11544=Modify Server
11545=Remove Server
11546=Modify Chn
12000=E-Map setup
12001=Server List
12002=Set E-Map
12003=Map file path
13000=Event Log
13001=Log List
13002=Content
13003=Time
13004=Type
13005=Detail
13006=Log numbers : 
14001=Select One Server Pls
14002=1Views
14003=4Views
14004=9Views
14005=16Views
14006=25Views
14007=36Views
14008=OPen File
14009=Capture Image
14010=Search IPCam
14011=Login : 
14012=Search IP Camera
14013=Search
14014=Mac Address : 
14015=Netmask : 
14016=Gateway : 
14017=Web Port : 
14018=Video Port : 
14019=Username : 
14020=Password : 
14021=Update
14022=Add To Server List
14023=IP Address : 
15001=IP Camera Setting
15002=DVR Setting
15003=Save
15004=Save OK
15005=Save Failed 
15006= Cancel
15007= OK
15008=The Original Password Can Not Be Empty
15009=The New Password Can Not Be Empty 
15010=The Confirm Password Can Not Be Empty 
15011=The  Input Original Password Is Not Corrent 
15012=The Confirm Password Is Not The Same as The New Password
15013=Modify OK
15014=Modify Failed
15015=Connect IPCam Failed
15016=Connect DVR Failed
15017=Chn
15018=All
15019=Channel : 
15020=Enable
15021=Disable
15022=Whole Week
15023=Monday
15024=Tuesday
15025=Wednesday
15026=Thursday
15027=Friday
15028=Saturday
15029=Sunday
15030=Restart Command Has Been Sent Successfully
15031=Restart Command Send Failed
15032=Shutdown Command Successfully Sent
15033=Shutdown Command Send Failed
15101=General
15102=System Language : 
15103=Video Format : 
15104=System Time : 
15105=System
15106=DVR  Shut Down
15107=DVR Restart
15108=System Upgrade 
15109=Date Format : 
15110=Time Format : 
15111=NTP Type : 
15112=NTP Server : 
15113=NTP Port : 
15114=Time Zone
15115=Update Cycle : 
15116=Minutes
15117=Disable
15118=Custom
15119=[GMT-4:00] the Atlantic time (Canada), Caracas, Labasse
15120=[GMT-3:30] Newfoundland
15121=[GMT-3:00] Brasilia, Georgetown, Buenos Aires, Falkland Islands
15122=[GMT-2:00] Atlantic, Ahsen pine islands, the island of St Helena
15123=[GMT-1:00] Azores Islands, Cape Verde Islands [Greenwich standard time] Dublin, London, Lisbon, Casablanca
15124=[GMT]
15125=[GMT+1:00] Berlin, Brussels, Copenhagen, Madrid, Paris, Rome
15126=[GMT+2:00] Cairo, Helsinki, Kaliningrad, South Africa, Warsaw
15127=[GMT+3:00] Baghdad, Riyadh, Moscow, Nairobi
15128=[GMT+3:30] Tehran
15129=[GMT+4:00] Abu Dhabi, Baku, Muscat, Tbilisi
15130=[GMT+4:30] Campbell
15131=[GMT+5:00] Ekaterinburg, Islamabad, Karachi, Tashkent
15132=[GMT+5:30] Mumbai, Calcutta, Madras, New Delhi
15133=[GMT+5:45] Kathmandu
15134=[GMT+6:00] ATA, Colombo, Dhaka, Novosibirsk
15135=[GMT+6:30] Yangon
15136=[GMT+7:00] Bangkok, Hanoi, Jakarta
15137=[GMT+8:00] Beijing, Singapore, Hongkong, Perth, Taipei
15138=[GMT+9:00] Osaka, Sapporo, Seoul, Tokyo, Yakutsk
15139=[GMT+9:30] Adelaide, Darwin
15140=[GMT+10:00] Canberra, Guam, Melbourne, Sydney, Vladivostok
15141=[GMT+11:00] Magadan, New Caledonia, Solomon Islands
15142=[GMT+12:00] Oakland, Fiji, Wellington, Marshall Islands
15143=Month/Day/Year
15144=Day/Month/Year
15145=Year/Month/Day
15146=12 Hour
15147=24 Hour
15148=IPC Chn Name Setting
15149=Name£º
15150=Display Position : 
15201=Network
15202=IP Address : 
15203=Gateway : 
15204=Default DNS : 
15205=Net Mask : 
15206=Backup DNS : 
15207=Web Port : 
15208=Setting Port : 
15209=Enable DHCP
15210=Enable UPNP
15211=Server Port : 
15212=Phone Port : 
15213=HTTP Port : 
15214=MAC Address : 
15215=DDNS
15216=DDNS Type : 
15217=DDNS Domain : 
15218=DDNS UserName : 
15219=DDNS Password : 
15301=PTZ
15302=Protocol : 
15303=Address : 
15304=Baud Rate : 
15305=Data Bits : 
15306=Stop Bits : 
15307=Check : 
15308=Data Control : 
15401=NONE
15402=ODD Check 
15403=PARITY Check
15501=Media
15502=MainStream
15503=SubStream
15504=Image Quality : 
15505=Frame Rate : 
15506=Bit Rate : 
15507=OSD
15508=Display Position : 
15509=Invisible
15510=Left Top
15511=Right Top
15512=Left Bottom
15513=Right Bottom
15514=IR CUT
15515=IR Cut Parameter : 
15516=Auto
15517=MULTICOLLOUR ONLY
15518=Black And White ONLY
15519=Encode Format : 
15520=Encode Mode : 
15521=Encode Quality : 
15522=Alarm Pre Record : 
15523=Audio : 
15524=Left Top
15525=Left Center
15526=Left Bottom
15527=Center Top
15528=Center
15529=Center Bottom
15530=Right Top
15531=Right Center
15532=Right Bottom
15533=OSD Setting
15534=Chn OSD
15535=Time OSD
15536=Static coding
15537=Dynamic Coding
15538=Lowest
15539=Low
15540=Normal
15541=High
15542=Highest
15601=User Management
15602=Users
15603=Pls Select A User
15604=Current User : 
15605=Permissions Settings
15606=User Description : 
15607=Previewing Authority
15608=Playback Rights
15609=Administrator Rights
15610=Operating Authority (PTZ, IO, video control)
15611=Password Settings
15612=Old Password : 
15613=New Pssword
15614=Confirm : 
15701=Motion Detect
15702=Enable Motion Detect
15703=Detection Sensitivity
15704=Most Insensitive
15705=Insensitive
15706=Normal
15707=Sensitive
15708=Most Sensitive
15709=Tips : Red MeshCovering The Region Of Motion DetectArea, Available For The Mouse Click To Select Or Cancel The Regional Block.
15710= When Ctrl Pressed, Press The Left Mouse Button And Drag The Selection, And Right Mouse Button To Drag The Cancel Option
15711=Detect Area
15801=Color
15802=Brightness : 
15803=Contrast : 
15804=Saturation : 
15805=Chroma : 
15900=Video Lose
15901=Alarm Setting
15902=Video Record
15903=Record Mode :
15904=Record Plan :
15905=Record Time :
15906=When Disk Full :
15907=Weekday :
15908=Start Time :
15909=End Time :
15910=Record Type :
15911=Auto Cover
15912=Stop Record
15913=Disable
15914=Normal
15915=Motion Detect
15916=Alarm
15917=Alarm and Motion Detect
15918=Alarm Input£º
15919=Device Type£º
15920=Alarm Delay£º
15921=Record Chn£º
15922=Alarm Output£º
15923=Linkage Type£º
15924=Linkage Parameter£º
15925=Enable Alarm Beep
15926=Send Email
15928=Always Open
15929=Always Closed
15930= NONE
15931=Calling The Presets
15932=Preset Cruise
15933=The  Head Trajectory

16000=CMS Login
16001=Operation failed
16002=Insufficient permissions
16003=Username error
16004=Password error
16005=Domain error
16006=Receive error
16007=Receive error
16008=Receive failed
16009=Connect to server
16010=Net address can not be null